Skip to content

API Reference

Check if a company exists

GET /v2/company https://api.cable.tech

Authentication

  • Bearer token in the Authorization header company:read

Query parameters

  • company_id string required

    The unique identifier of the company

Responses

200 Company exists

  • company_id string

    The unique identifier of the company

  • first_seen string

    This represents the earliest timestamp associated with the company

    Format date-time

  • last_seen string

    This represents the latest timestamp associated with the company

    Format date-time

  • organization_id string

    The organization ID for which the company was found

Errors

  • 401 Unauthorized request
  • 404 Company does not exist
  • 429 Rate limit exceeded
  • 500 Server error
  • default General error

Error body 401404429500default

  • code integer required

    Format int32

  • message string required
  • errors list of objects

    Detailed information about errors in specific fields.

    • field string
    • message string